Skip to main content
POST
/
v1
/
organizations
/
{organizationUid}
/
assessments
/
{assessmentUid}
/
resume
Resume an assessment
curl --request POST \
  --url https://client.synack.com/api/assessment/v1/organizations/{organizationUid}/assessments/{assessmentUid}/resume \
  --header 'Authorization: Bearer <token>'
{
  "status": 123,
  "title": "<string>",
  "type": "https://errors.synack.com/assessment/group-not-found",
  "detail": "<string>",
  "instance": "<string>",
  "logId": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationUid
string
required

The unique identifier of the organization.

assessmentUid
string
required

The unique identifier of the assessment.

Response

Assessment resumed successfully.